@font-face {
	font-family: "微软雅黑";
	src: url('../fonts/glyphicons-halflings-regular.eot');
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg')
}

.col-full {
	padding-left: 0;
	padding-right: 0
}

.menu img {
	width: 80%;
	height: auto
}

.menu small {
	color: #848383;
	font-weight: 600
}

.activity .col-xs-4 {
	padding-left: 8px;
	padding-right: 8px
}

.activity .col-xs-4:first-child {
	padding-right: 1px;
	padding-left: 15px
}

.activity .col-xs-4:last-child {
	padding-left: 1px;
	padding-right: 15px
}

.menu,
.activity,
.category,
.recommend {
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 20px
}

.recommend .item .photo .gd-im {
    min-height: 154px;
}

.recommend .item .title {
    text-align: left;
    color: #848383;
    height: 40px;
    font-size: 12px;
    padding:4px;
    color: #595757;
    /* margin-right: 10px; */
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
}

.activity .row,
.category .row,
.recommend .row {
	margin-top: 10px
}

.focus img,
.activity img,
.category img,
.recommend img,
.recommend .item img {
	width: 100%;
    height: auto;
    position: relative;
    display: block;
}

.category .col-xs-6:first-child,
.category .col-xs-5:first-child,
.recommend .col-xs-6:first-child {
	/*padding-right: 5px*/
}

.category .col-xs-6:last-child,
.category .col-xs-7:last-child,
.recommend .col-xs-6:last-child {
	/*padding-left: 5px*/
}

.recommend .item {
	width: 100%;
	/*height: 260px;*/
	overflow: hidden;
    position: relative;
	/*border: 1px solid #EFEFEF;*/
}

.recommend .col-xs-6:first-child .country {
	position: absolute;
	top: 5%;
	top: 5%;
	left: 60%;
	right: 10%;
	padding-left: 10px
}

.recommend .col-xs-6:last-child .country {
	position: absolute;
	top: 5%;
	top: 5%;
	left: 60%;
	right: 10%;
	padding-right: 10px
}

.recommend .country img {
	width: 100%;
	height: auto
}

.recommend .item .title {
	height: 40px;
	overflow: hidden;
	text-align: left;
	color: #848383;
	font-size: 12px;
	padding: 4px;
	color: #595757;
	margin-right: 6px;
	display: -webkit-box;
	text-overflow: ellipsis;
/*	overflow: hidden;*/
	/*text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical*/
}

.recommend .item .photo {
	width: 100%;
	/*height: 260px;*/
	text-align: center;
	/*padding: 5px 5px*/
	height: 181px;
}
.recommend .item .photo img{
	width:100%;
	height:100%;}

.recommend .item .price {
	padding: 5px;
	5px;
	5px;
	5px;
	color: #ff817a
}

.ping{float: right;font-size: 80%;color: #CCCCCC;margin-top: -22px; padding-right: 5px;}
.rsHor .rsBullets {
	position: absolute;
	bottom: 15px;
	right: 30px;
	z-index: 35;
	height: auto;
	text-align: center;
	line-height: 8px;
	overflow: hidden;
	background-color: #85ceef;
	padding: 5px 5px;
	border-radius: 8px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	-khtml-opacity: .5;
	opacity: .5
}

.rsHor .rsBullet {
	width: 8px;
	height: 8px;
	display: inline-block;
	margin-left: 3px;
	margin-right: 3px
}

.rsHor .rsBullet span {
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #FFF;
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1)
}

.rsHor .rsBullet.rsNavSelected span {
	background: #2aaadb
}
/*复选框*/
@keyframes hover-color { from { border-color: #c0c0c0; } to { border-color: #3e97eb; } }  .magic-radio, .magic-checkbox { position: absolute; display: none; }  .magic-radio[disabled], .magic-checkbox[disabled] { cursor: not-allowed; }  .magic-radio + label, .magic-checkbox + label { position: relative; display: block; padding-left: 30px; cursor: pointer; vertical-align: middle; } .magic-radio + label:hover:before, .magic-checkbox + label:hover:before { animation-duration: 0.4s; animation-fill-mode: both; animation-name: hover-color; } .magic-radio + label:before, .magic-checkbox + label:before { position: absolute; top: 0; left: 0; display: inline-block; width: 20px; height: 20px; content: ''; border: 1px solid #c0c0c0; } .magic-radio + label:after, .magic-checkbox + label:after { position: absolute; display: none; content: ''; }  .magic-radio[disabled] + label, .magic-checkbox[disabled] + label { cursor: not-allowed; color: #e4e4e4; } .magic-radio[disabled] + label:hover, .magic-radio[disabled] + label:before, .magic-radio[disabled] + label:after, .magic-checkbox[disabled] + label:hover, .magic-checkbox[disabled] + label:before, .magic-checkbox[disabled] + label:after { cursor: not-allowed; } .magic-radio[disabled] + label:hover:before, .magic-checkbox[disabled] + label:hover:before { border: 1px solid #e4e4e4; animation-name: none; } .magic-radio[disabled] + label:before, .magic-checkbox[disabled] + label:before { border-color: #e4e4e4; }  .magic-radio:checked + label:before, .magic-checkbox:checked + label:before { animation-name: none; }  .magic-radio:checked + label:after, .magic-checkbox:checked + label:after { display: block; }  .magic-radio + label:before { border-radius: 50%; }  .magic-radio + label:after { top: 7px; left: 7px; width: 8px; height: 8px; border-radius: 50%; background: #3e97eb; }  .magic-radio:checked + label:before { border: 1px solid #3e97eb; }  .magic-radio:checked[disabled] + label:before { border: 1px solid #c9e2f9; }  .magic-radio:checked[disabled] + label:after { background: #c9e2f9; }  .magic-checkbox + label:before { border-radius: 3px; }  .magic-checkbox + label:after { top: 2px; left: 7px; box-sizing: border-box; width: 6px; height: 12px; transform: rotate(45deg); border-width: 2px; border-style: solid; border-color: #fff; border-top: 0; border-left: 0; }  .magic-checkbox:checked + label:before { border: #3e97eb; background: #3e97eb; }  .magic-checkbox:checked[disabled] + label:before { border: #c9e2f9; background: #c9e2f9; }
/*登录*/
.dx{background: url(../images/dxyzm.jpg) no-repeat;background-size: 100% 100%;}
.sz{background: url(../images/szma.jpg) no-repeat;background-size: 100% 100%;}
.ma{background: url(../images/txma.jpg) no-repeat;background-size: 100% 100%;}
.icon-tong{position: absolute; top: 20px; left: 10px; z-index: 1; width: 30px; height: 30px; font-size: 20px; color: #999; text-align: center;}
.fsma{/*position: absolute;*/ margin-top: 20px;/* right: 15px; z-index: 1;*/ width: 40%; height: 30px; font-size: 20px; color: #999; text-align: center; float: left;}

.yhm{background: url(../images/sjh.jpg) no-repeat;background-size: 100% 100%;}
    .mui-input-row{height: 50px !important;}
    .mui-input-clear{line-height: 50px;height: 45px !important;}
 .mui-input-password{height: 45px !important;}
    .mui-input-row{height: 70px !important;}
   
.fuxuan{width: 90%;margin: auto;height: 50px;}
.fu-check{padding: 15px 0px;display: inline-block;width: 70%;}
.mui-btn-dl{background: #fd463e;height: 47px;width: 100%;border: 1px solid #fd463e;color: #feffff;border-radius: 25px;font-size: 1em;padding: 0 0 !important;}
.mui-btn-rg{margin-top: 5%; height: 45px;width: 100%;border: 1px solid #fd463e;color: #fd463e;border-radius: 25px;font-size: 1.1em}
.dl-btn{    width: 95%;
    margin: auto;
    padding: 20px 0;}
.dl-btn-auto{background: #FFFFFF;width: 100%;}
.mui-btn-fsma{background: #ffac08;color: #FFFFFF;height: 35px;border-radius: 20px;border: 1px solid #ffac08; padding: 0 20px;}

.qiehuan{position: absolute; top: 20px; right: 5%; z-index: 1; width: 55px; height: 30px; font-size: 20px; color: #999; text-align: center;}
.man{background: url(../images/icon-female.png) no-repeat center left; background-size: 50px 25px; height: 30px;}
.female{background: url(../images/icon-man.png) no-repeat center left; background-size: 50px 25px; height: 30px; }

.input-ps{width: 60%;padding-left: 40px; float: left; }
.wb-text{display: inline-block;width: 32%;}
.lian-dl{margin: auto;text-align: center;}
.wb-text p{color: #7a7a7a;
    padding-top: 5px;
}
.login-content ul li {list-style: none;width: 100%;}
.login-content ul{margin:0;padding:0}
/*登录页面切换*/
			.my-nav-wrap { position: fixed; top: 40px; left: 0px; width: 100%; height: 50px; background-color: #fff; z-index: 99; } 
			 .my-nav { width: 50%; height: 50px; border-bottom: 3px solid #fff; background: #fff; color: #000; float: left; line-height: 50px; font-size: 16px; text-align: center; }
			  .my-nav-p { border-bottom-color: #fd4640; color: #fd4640; width: 50%; }
.wb-text img { width: 45%; margin: 0 auto; display: block;}
@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone5 */
.fu-check {
    padding: 15px 0px;
    display: inline-block;
    width: 65%;
}
}

/*发现页面*/
.fx-auto{width: 100%;margin: auto;border-bottom: 1px solid #CCCCCC;background: #FFFFFF;height: 100px;}
.gmk{width: 49%;display: inline-block;text-align: center;height: 100px;padding-top: 20px;}
.kzb{width: 49%;display: inline-block;border-left:1px solid #EFEFEF ;text-align: center;height: 100px;padding-top: 20px;}
.fx-gmk{width:1.8em;height: 1.8em;display: inline-block;margin-right: 10px;vertical-align:middle;}
.testdiv span:nth-child(2){font-weight: bold;display: inline-block;clear: both; line-height:1.8em; color: #333; }
.fxka-text{color: #343434;font-size: 0.8em}
.fx-hd{width: 100%;height: 210px;padding: 4% 5%;margin: auto;}
.fx-rmhd{width: 50%;float: left;    border-left: 3px solid #fd463e;}
.fx-zuo{float: right;}
.fxym ul li{list-style: none;width: 100%;padding: 2% 3%;margin: auto;}
.fx-rmhd-quan{margin: auto;width: 95%;height:1.6em;line-height: 1.6em;}
.fxhd-hb{padding: 2% 3%;width:100% ;margin: auto;height: 30%;}
.fxhd-hb ul li{list-style: none;width: 33.33333%;float: left;padding: 0 1%;}

.hb-hi{padding: 0 0 20% 0 ;}
/*订单*/
.order-nav-wrap { position: fixed; top: 45px; left: 0px; width: 100%; height: 45px; background-color: #fff; z-index: 99; } 
.order-nav { width: 25%; height: 45px; border-bottom: 3px solid #fff; background: #fff; color: #000; float: left; line-height: 45px; font-size: 16px; text-align: center; }
.order-nav-p { border-bottom-color: #fd4640; color: #fd4640; width: 25%; }




.d-dan ul li{height: 195px;background: #FFFFFF;margin-top: 15px;}
.d-dan ul{background: none;}
.d-dan ul li a{color: #000000;}
.order-gmk{background:url(../images/icon/order-a1.png) no-repeat;background-size: 100% 100%;}
.order-kzb{background:url(../images/icon/order-a2.png) no-repeat;background-size: 100% 100%;}
.order-gmkcz{background:url(../images/icon/order-a4.png) no-repeat;background-size: 100% 100%;}
.order-qiche{background:url(../images/icon/order-a3.png) no-repeat;background-size: 100% 100%;}
.order-kg{width: 30px;height: 30px;vertical-align:middle;}

.order-czdd{width: 110px;height: 110px;}
.order-xinxi{padding-left: 10px;font-size: 0.9em}
.order-header{width: 100%;clear: both;height: 40px;border-bottom:1px solid #EFEFEF ;font-size: 15px;}
.order-p{line-height: 2em;font-size: 15px;}
.dfh-text{font-weight: bold;line-height: 30px; color: #000000;}
.order-define{margin-top: 15px;}
.order-xinxi span {text-align: right;width:50px;}
.order-xinxi span font{color: #fb8289;}
.order-money{position: absolute;right: 5%;top: 102px;color: #fb8289;}
.order-bt{width: 80%;}
.mai {
    border-left: 3px solid #fd463e;
    width: 95%;
    margin: auto;
    font-size: 18px;
    color: #313131;
    height: 20px;
    line-height: 20px;
}
.dai-green{color: #26cf8c;}
.dai-reg{color: #fd463e;}
.dai-yellow{color: #ffab0a;}
.dai-black{color:#000000;}
.dai-blue{color:#55D0F0;}



/* 新增样式 */
/* 办卡选择*/
.box {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 90%;
	background: rgba(35, 34, 34, .65);
}

.recommend .item .title1 {
	text-align: center;
	font-size: 1.5em;
	padding-left: 5px;
	color: #fbfbfb;
	margin-right: 10px;
	/*display: -webkit-box;*/
	text-overflow: ellipsis;
/*	overflow: hidden;*/
	/*text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical*/
	position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
}

.recommend .item .price1 {
	/*padding: 5px;
	color: #ff817a;*/
	position: absolute;
    top: 35%;
    left: 0;
    padding: 2em;
    width: 100%;
    text-align: center;
    color: #e6e3e3;
	font-size: 1.15em;
	letter-spacing: 0.15em;
}

/* 蓝牙读卡 */
.ly {
	height: 100%;
    margin: auto;
    background: #FFFFFF;
    text-align: center;
	padding: 20px 0 0 0;
	font-size: 1.15em;
	display: none;
}

.ly img {
    width: 70%;
    height: 100%;
}

/* 手机虚拟卡 */
.mui-icon1 {
	width: 0.75em;
}

/* 学生卡 */
.ts {
	width: 100%;
	height: 30px;
	padding: 1% 5%; 
	margin: 0.25em 0; 
}

.ts-icon{
	width: 25px;
	height: 22px;
    display: inline-block;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
	background: url(../page/images/tishi.png)no-repeat center center;
	float: left;
	
}

.ts label {	
	float: left;
	margin-left: 3px;
	color: #fe4240;
	font-size: 0.9em;
}

.ts strong{
	float: right;
	font-size: 0.9em;
	font-weight: normal;
	color: #FEB36E;
	margin-right: 5%;
}

.xjh {
	width: 85%; 
	margin-left: auto; 
	margin-right: auto;
}

.xjh input {
	background: #F6F6F6; 
	border-radius: 25px; 
	font-size: 0.75em; 
	margin-bottom: 0;
	border-color: #F6F6F6; 
	color: #B7B7B7;
}

/* 选择支付方式 */
.wx-icon {
	background: url(../images/icon/member10.png) no-repeat center center;
    background-size: auto 20px
}

.zfb-icon {
	background: url(../images/icon/member11.png) no-repeat center center;
    background-size: auto 20px
}

.bbw-icon {
	background: url(../images/icon/member12.png) no-repeat center center;
    background-size: auto 20px
}

.lzyh-icon {
	background: url(../images/icon/member13.png) no-repeat center center;
    background-size: auto 20px
}

.yl-icon {
	background: url(../images/icon/member14.png) no-repeat center center;
    background-size: auto 15px
}

.qb-icon {
	background: url(../images/icon/member15.png) no-repeat center center;
    background-size: auto 15px
}

/* 我要合作 */
.hezuo {
	width: 100%;
	height: 40px;
	padding: 15px 0 0;
	background: #fff;
}

.hezuo em {
	width: 3px;
	height: 20px;
	background: #FD4841;
	display: block;
	float: left;
	margin-left: 20px;
}

.hezuo label {
	height: 20px;
	line-height: 20px;
	display: block;
	margin-left: 10px;
	float: left;
	font-size: 0.9em;
}

.yewu {
	width: 100%;
	
	background: #fff;
	display: inline-block;
	padding-bottom: 30px;
}

.yewu li {
	width: 33.33%;
	float: left;
	text-align: center;
	margin-top: 20px;
}

.yewu li img {
	width: 45px;
	height: 45px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.yewu li p {
	margin-top: 5px;
}

/* 关于我们 */
.about {
	width: 90%;
	padding: 20px 0;
	margin-left: auto;
	margin-right: auto;
}

.about img {
	margin-bottom: 10px;
}

.about p {
	text-indent: 2em;
	margin-bottom: 10px;
	line-height: 1.7;
}

/* 充值成功 */
.xieka {
	/*width: 90%;*/
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 3em
}

.xieka .col-xs-12 {
	border: 2px solid #FCAEA8;
	border-radius: 3px;
	padding-bottom: 10px;
	background: #fff;
	padding-left: 0;
    padding-right: 0;
}

.xieka div img {
	width: 55%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 5px;
}

.xieka div p {
	text-align: center;
	font-size: 0.8em;
	margin-bottom: 0;
	color: #444444;
}

.chenggong {
	background: #fff;
	padding: 20px 0;
}

.chenggong img {
	width: 12%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.chenggong p {
	color: #71B23B;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 1em;
}

.chenggong a {
	display: block;
	text-align: center;
	margin-bottom: 5px;
	font-size: 0.85em;
	color: #464646;
}

/* 付款码 */
.fkm {
	width: 100%;
	background: #fff;
	padding: 20px 0; 
}

.fkm .chakan {
	text-align: center;
	display: block;
	color: #B9B9B9;
	font-size: 0.75em;
}

.fkm .fkm-img {
	width: 85%;
	display: block;
	margin: 10px auto 20px auto;
	
}

.fkm .qr-code {
	margin: 10px auto;
}

.fkm .qr-code img {
	width: 30%;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.fkm .qr-code p {
	text-align: center;
}

.fkm .qr-code p a {
	color: #67AFED;
	margin-left: 5px;
}

/* 名下桂民卡 */
.mingxia {
	width: 100%;
	background: #fff;
	padding: 15px 0;
}

.mingxia img {
	width: 65%;
	margin: 0 auto;
	display: block;
}

/* 营业网点 */
.wangdian {
	/*width: 100%;
	height: 165px;
	background: #fff;
	padding: 20px 0;
	margin-top: 15px;*/
	width: 100%;
    height: auto;
    background: #fff;
    margin-top: 15px;
    padding: 20px 0;
    display: inline-block;
}

.wangdian p {
	padding: 0 15px;
	color: #000;
}

.wangdian p .s1 {
	color: #fff;
	border-radius: 15px;
	background: #FE574F;
	padding: 2px 13px;
	margin-left: 10px;
}

.wangdian p .s2 {
	color: #fff;
	border-radius: 15px;
	background: #FF5D8F;
	padding: 2px 13px;
	margin-left: 10px;
}

.wangdian p .s3 {
	color: #fff;
	border-radius: 15px;
	background: #7FD13E;
	padding: 2px 13px;
	margin-left: 10px;
}

.wangdian p .s4 {
	color: #fff;
	border-radius: 15px;
	background: #F8AA07;
	padding: 2px 13px;
	margin-left: 10px;
}

.wangdian p label {
	color: #c7c7c7;
	float: right;
}

.wangdian  div {
	width: 100%;
	height: 18px;
	line-height: 18px;
	margin-top: 15px;
	padding: 0 15px;
	color: #000;
	float: left;
	font-size: 14px;
}

.wangdian div img {
	width: 18px;
	height: 18px;
	display: block;
	float: left;
	margin-right: 10px;
}

.wangdian div em {
	color: #50B0F7;
	margin-left: 10px;
}

.wangdian div a {
	color: #000;
}

.s-point {
    width: .5625em;
    height: 1em;
    display: block;
	float: right;
    background: url(../page/images/right.png) no-repeat;
    background-size: .5625em 1em;
}

/* 地图模式 */
.map {
	width: 100%;
	height: 55%
}

.m-c {
	width: 100%;
	padding: 15px 0 50px 0;
	text-align: center;
}

.m-c img {
	width: 16px;
	height: 16px;
}

.m-c .call {
	padding: 5px 15px;
	background: #FD463E;
	color: #fff;
	border-radius: 18px;
	display: block;
	float: left;
	margin-left: 20%;
}

.m-c .btn {
	padding: 5px 15px;
	background: #FFAC08;
	color: #fff;
	border-color: #FFAC08;
	border-radius: 18px;
	display: block;
	float: right;
	margin-right: 20%;
}

/* 网点详情 */
.xiangqing {
	width: 100%;
	height: auto;
    background: #fff;
    margin-top: 15px;
    padding: 0 0 15px 0;
    display: inline-block;
}
.xiangqing .p1 {
	padding: 0 15px; 
	height: 40px;
	line-height: 40px;
	background: #FD463E;
	color: #fff;
}

.xiangqing span {
	color: #FE574F;
    border-radius: 15px;
    background: #fff;
    padding: 2px 13px;
    margin-left: 10px;
}

.xiangqing label {
	color: #eaeaea;
    float: right;
}

.xiangqing p {
	padding: 0 15px;
	padding-top: 10px;
	color: #3c3c3c;
}

.xiangqing p em {
	color: #b9b9b9;
	font-style: normal;
}

/* 分享按钮 */
.am-share {
	font-size: 14px;
	border-radius: 0;
	bottom: 0;
	left: 0;
	position: fixed;
	text-align: center;
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 300ms;
	transition: transform 300ms;
	width: 100%;
	z-index: 1110;
}

.am-modal-active {
	transform: translateY(0px);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}

.am-modal-out {
	z-index: 1109;
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%)
}

.am-share-title {
	background-color: #f8f8f8;
	border-bottom: 1px solid #fff;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	color: #555;
	font-weight: 400;
	margin: 0 10px;
	padding: 10px 0 0;
	text-align: center;
}

.am-share-title::after {
	border-bottom: 1px solid #dfdfdf;
	content: "";
	display: block;
	height: 0;
	margin-top: 10px;
	width: 100%;
}

.am-share-footer {
	margin: 10px;
}

.am-share-footer .share_btn {
	color: #555;
	display: block;
	width: 100%;
	background-color: #e6e6e6;
	border: 1px solid #e6e6e6;
	border-radius: 0;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
	padding: 0.625em 0;
	text-align: center;
	transition: background-color 300ms ease-out 0s, border-color 300ms ease-out 0s;
	vertical-align: middle;
	white-space: nowrap;
	font-family: "微软雅黑";
}

.am-share-sns {
	background-color: #f8f8f8;
	border-radius: 0 0 2px 2px;
	margin: 0 10px;
	padding-top: 15px;
	height: auto;
	zoom: 1;
	overflow: auto;
	padding-left: 0;
}

.am-share-sns li {
	margin-bottom: 15px;
	display: block;
	float: left;
	height: auto;
	width: 25%;
}

.am-share-sns a {
	color: #555;
	display: block;
	text-decoration: none;
}

.am-share-sns span {
	display: block;
}

.am-share-sns li i {
	background-position: center 50%;
	background-repeat: no-repeat;
	background-size: 36px 36px;
	background-color: #ccc;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	height: 36px;
	line-height: 36px;
	margin-bottom: 5px;
	width: 36px;
}

.sharebg {
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

.sharebg-active {
	opacity: 1;
	display: block;
}

.share-icon-QQ {
	background: url(../images/icon/QQ.png) no-repeat;
}

.share-icon-weixin {
	background: url(../images/icon/weixin.png) no-repeat;
}

.share-icon-weibo {
	background: url(../images/icon/weibo.png) no-repeat;
}

.share-icon-pengyouquan {
	background: url(../images/icon/pengyouquan.png) no-repeat;
}

.share-icon-kongjian {
	background: url(../images/icon/kongjian.png) no-repeat;
}

/* 资讯 */
.zixun {
	width: 100%;
	height: auto;
	background: #fff;
	padding: 10px 0;
	margin-top: 5px;
	display: inline-block;
}

.zixun a h3 {
	font-size: 14px;
	height: 32px;
    line-height: 16px;
	overflow: hidden;
    color: #343434;
	margin-top: 0;
	margin-bottom: 5px;
}

.zixun a p {
	margin-top: 5px;
	margin-bottom: 0;
}

/* 资讯详情 */
.zixunxq {
	width: 100%;
	height: auto;
	background: #fff;
	padding: 20px 20px 30px 20px;
}

.zx-t {
	font-size: 18px;
	color: #3B3B3B !important;
	text-align: center;
	line-height: 27px;
	font-weight: bolder !important;
	font-size: 25px;
}

.xb {
	font-size: 14px;
	color: #494949;
	margin-bottom: 10px;
}

.xb .time {
	font-size: 14px;
	color: #ACACAC;
	margin-right: 10px;
}

.cont {
	text-indent: 2em;
	letter-spacing: 0.15em;
	color: #494949;
}

.zixunxq img {
	margin-top: 5px;
	margin-bottom: 15px;
}

/* 汽车票 */
.chufa-icon {
	background: url(../images/icon/member1.jpg) no-repeat center center;
	background-size: auto 20px;
}

.mudi-icon {
	background: url(../images/icon/member16.jpg) no-repeat center center;
	background-size: auto 25px;
}

.tiqi-icon {
	background: url(../images/icon/member17.jpg) no-repeat center center;
	background-size: auto 20px;
}

.guihuan-icon {
	background: url(../images/icon/member18.jpg) no-repeat center center;
	background-size: auto 20px;
}

/* 演出票 */
.music {
	width: 100%;
	padding: 15px 15px 0 15px;
	background: #fff;
	margin-bottom: 15px;
}
.music-img {
	width: 100%;
	height: auto;
	position: relative;
}
.music-img img {
	width: 100%;
	display: block;
	position: relative;
}
.music-name {
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #fff;
	background: rgba(0,0,0, .65);
	position: absolute;
	margin-bottom: 0;
	bottom: 0;
	left: 0;
}

.music-name p {
	padding-left: 10px;
	padding-bottom: 0;
	margin-bottom: 0;
	color: #E4E4E4;
}

.music-xq {
	bottom: 25px;
	line-height: 35px;
}

.music-xq em {
	font-style: normal;
	color: #fe4240;
}

.music-xq span {
	color: #AFAFAF;
	float: right;
}

/* 定制旅游 */
.dingzhi {
	width: 100%;
	background: #fff;
	padding: 20px 15px;
	margin-bottom: 15px;
	display: inline-block;
}

.dingzhi li {
	width: 20%;
	float: left;
	text-align: center;
}

.dingzhi li img {
	width: 80%;
	display: block;
	margin: 0 auto;
	padding-bottom: 5px;
}

.dingzhi li p {
	color: #FC4842;
}

.lvyou {
	height: 50px;
	padding-left: 15px;
	border-bottom: 1px solid #efefef;
}

.lvyou dt {
	height: 50px;
	line-height: 50px;
	float: left;
    font-size: 16px;
    color: #222;
}

.lvyou dd {
	float: right;
    /* background: url(../images/user_right.png) no-repeat right center; */
    background-size: auto 18px;
    padding-right: 0px;
    font-size: 14px;
    color: #999;
    margin-right: 10px;
    height: 50px;
	line-height: 50px;
}

.lvyou dd input {
	margin-bottom: 0;
}

/* 补充说明 */
.shuom {
	padding-left: 15px;
	padding-right: 15px;
}

.shuom p {
	color: #222;
	line-height: 50px;
	font-size: 16px;
}

.shuom-r {
	margin-bottom: 20px;
}

.shuom-r input {
	display: none
	
}

.shuom-r .checkbox-inline {
	line-height: 25px;
	padding: 5px 15px;
	border-radius: 15px;
	border: 1px solid rgba(0,0,0, .1);
	margin-right: 10px;
}

.shuom textarea::-webkit-input-placeholder {
	color: #9F9F9F;
	font-size: 1em;
}

/* 保险服务 */
.baoxian {
	width: 100%;
	height: 90px;
	margin-top: 15px;
	background: #fff;
	overflow: hidden;
}

.baoxian-im {
	width: 120px;
	height: 90px;
	position: relative;
	overflow: hidden;
	float: left;
}

.baoxian img {
	width: 100%;
}

.im-t {
	width: 40px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    background: #fff;
    border-radius: 15px;
    position: absolute;
	top: 65px;
	left: 70px;
    color: #fe4240;
    font-size: 12px;
}

.baoxian .g-te {
	float: left;
	max-height: 240px;
	min-height: 80px;
}

.baoxian .g-te p {
	font-size: 16px;
	color: #222;
	margin-bottom: 5px;
	padding-left: 15px;
}

.baoxian .g-te .t-a {
	padding-top: 10px;
}

.baoxian .g-te .t-b {
	font-size: 12px;
	color: #757575;
}

.baoxian .g-te .t-c {
	font-size: 14px;
}

.baoxian .g-te .t-c em {
	color: #fe4240;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}

/* 理财产品 */
.licai {
	width: 100%;
	height: 90px;
	margin-top: 15px;
	background: #fff;
	overflow: hidden;
}

.licai-s {
	width: 120px;
	height: 90px;
	float: left;
	overflow: hidden;
}

.licai .bg1 {
	background: #FD463E;
}

.licai .bg2 {
	background: #28CE8C;
}

.licai .bg3 {
	background: #2FA6F6;
}

.licai .bg4 {
	background: #FFAD07;
}

.licai .bg5 {
	background: #852ae3;
}

.licai-s .s-a {
	width: 115px;
	height: 31px;
	padding-left: 10px;
	margin-top: 10px;
	font-size: 22px;
	color: #fff;
	overflow: hidden;
}

.licai-s .s-b {
	height: 20px;
	overflow: hidden;
	padding-left: 10px;
	color: #fff;
}

.licai-te {
	float: left;
	padding-left: 15px;
}

.licai-te .t-a {
	font-size: 16px;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #222;
}

/* 红包中心 */
.hongbao {
	width: 100%;
	height: 90px;
	background: #fff;
	margin-top: 15px;
}

.hongbao .hb-a,.hongbao .hb-b,.hongbao .hb-c {
	float: left;
}

.hongbao .hb-a {
	width: 90px;
	height: 60px;
	margin: 15px 0;
	text-align: center;
	border-right: 1px solid #EFEFEF;
}

.hongbao p {
	color: #AFAFAF;
}

.hb-a h2 {
	font-size: 24px;
	margin-bottom: 7px;
	margin-top: 5px;
}

.hb-a p {
	letter-spacing: 0.5px;
	color: #FD463E;
}

.hongbao .hb-b {
	height: 60px;
	margin: 15px 0;
	padding-left: 15px;
}

.hb-b h4 {
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.hongbao .hb-c {
	width: 90px;
	height: 90px;
	text-align: center;
	background: #FD463E;
	float: right;
	padding-top: 20px;
} 

.hb-c p {
	color: #fff;
	margin-bottom: 8px;
}

.hb-c .btn {
	font-size: 12px;
	color: #FD463E;
	border-radius: 15px;
	border-color: #FDEC00;
	background: #FDEC00;
	padding: 3px 12px;
	
}

.myhb-b {
	float: left;
	height: 60px;
	margin: 15px 0;
	padding-left: 15px;
}

.myhb-b div {
	font-size: 12px;
	color: #AFAFAF;
}

.myhb-b h4 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}

.myhb-c {
	height: 90px;
	float: right;
	padding-top: 33px;
	margin-right: 10px;
}

.myhb-c .btn {
	color: #fff;
	border-radius: 15px;
	border-color: #FD463E;
	background: #FD463E;
	padding: 3px 12px;
	display: block;
	font-size: 12px;
}

.myhb-c .btn1 {
	color: #fff;
	border-radius: 15px;
	border-color: #CCCCCC;
	background: #CCCCCC;
	padding: 3px 18px;
	display: block;
	font-size: 12px;
}

.hb-moy {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.hb-time {
	padding: 0 0;
	height: 35px;
	line-height: 35px;
	background: #fff;
	margin-top: 10px;
	font-size: 14px;
	color: #3F3F3F;
}

.hb-time i {
	width: 3px;
	height: 17px;
	display: block;
	float: left;
	background: #FD463E;
	margin: 9px 10px 0 15px;
}

.hb-time span {
	margin-left: 10px;
	color: #b6b6b6;
}

.hb-guize {
	padding: 0 0;
	background: #fff;
	margin-top: 15px;
	font-size: 14px;
	color: #3F3F3F;
	padding-top: 5px;
	padding-bottom: 10px;
}

.hb-guize div {	
	height: 35px;
	line-height: 35px;
}

.hb-guize i {
	width: 3px;
	height: 17px;
	display: block;
	float: left;
	background: #FD463E;
	margin: 9px 10px 0 15px;
}

.hb-guize p {
	padding: 0 15px;
	color: #434343;
	line-height: 1.8;
}

/* 上传图片按钮 */
.file {
	width: 90px;
	text-align: center;
	line-height: 40px;
    position: relative;
    display: inline-block;
    background: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
	font-size: 16px;
    overflow: hidden;
    color: #333;
    text-decoration: none;
    text-indent: 0;
	font-size: 14px;
}
.file input {
	width: 90px;
	height: 40px;
	line-height: 40px;
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
	display: block;
}
.file:hover {
    background: #AADFFD;
    border-color: #78C3F3;
    color: #004974;
    text-decoration: none;
}

/* 卡充值订单 */
.kac {
	margin-top: 20px;
}
.kac-img {
	width: 90px;
	height: 90px;
}
.kac-l {
	width: 70%;
	float: left;
	overflow: hidden;
}

.kac-l h4 {
	font-size: 14px;
	margin-bottom: 8px;
	overflow: hidden;
	color: #000000;
}

.kac-l h5 {
	font-size: 14px;
	margin-bottom: 8px;
	overflow: hidden;
}

.kac-l p {
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 15px;
	color: #585858;
	overflow: hidden;
}

.kac-l p em {
	color: #FD5D57;
	margin-right: 3px;
}

.kac-r {
	width: 28%;
	overflow: hidden;
	text-align: right;
	color: #FD5D57;
	margin-top: 35px;
}

/* 我的积分 */
.myjf {
	width: 100%;
	height: 125px;
	background: #FD463E;
}

.myjf p {
	text-align: center;
	font-size: 1.5em;
	color: #fff;
	padding-top: 25px;
	padding-bottom: 15px;
}

.myjf p label {
	font-size: 0.75em;
}

.myjf a {
	width: 120px;
	padding: 5px 10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background: #FDEC00;
	text-align: center;
	border-radius: 15px;
	color: #FD463E;
	font-size: 1em;
}

.getjf {
	width: 100%;
	height: 35px;
	line-height: 35px;
	background: #fff;
}

.getjf p {
	padding-left: 5px;
	float: left;
}

.getjf a {
	font-size: 0.85em;
	line-height: 35px;
	display: block;
	float: right;
	margin-right: 5px;
}

/* 我的钱包 */
.myqianbao {
	width: 100%;
	background: #fff;
	padding: 20px 13px;
	display: inline-block;
	margin-top: 15px;
}

.myqianbao div {
	width: 33.33%;
	float: left;
	padding: 0 10px;
	text-align: center;
}

.myqianbao div p {
	margin-top: 0px;
	font-size: 1em;
	color: #3B3B3B;
}

.myqianbao div h3 {
	font-size: 1.25em;
	margin-top: 15px;
}

.myqianbao div h3 em {
	font-style: normal;
	font-size: 0.85em;
}

.zfmm-icon {
	background: url(../images/icon/order-a5.png) no-repeat center center;
    background-size: auto 23px;
}

.mmdk-icon {
	background: url(../images/icon/order-a6.png) no-repeat center center;
    background-size: auto 23px;
}

.sybz-icon {
	background: url(../images/icon/order-a7.png) no-repeat center center;
    background-size: auto 23px;
}

/* 消息中心 */
.xiaoxi {
	width: 100%;
	height: 55px;
	background: #fff;
	border-top: 1px solid #ECECEC;
}

.xiaoxi .col-xs-2 {
	width: 14%;
    overflow: hidden;
	text-align: right;
}

.xiaoxi h5 {
	font-size: 1.25em;
	margin-bottom: 0;
}

.xiaoxi p {
	font-size: 1.1em;
	line-height: 24px;
	margin-bottom: 0;
}

.xiaoxi h3 {
	font-size: 1.25em;
	font-weight: normal;
}

/* 密码修改 */
.psw {
	width: 95%;
	margin: 0 auto;
}

.psw input {
	background: #F7F7F7;
	border-color: #F7F7F7;
	border-radius: 18px;
}


.psw input::-webkit-input-placeholder {
	color: #9F9F9F;
	font-size: 0.85em;
}

/* 服务协议 */
.xieyi {
	width: 90%;
    padding: 20px 0;
    margin-left: auto;
    margin-right: auto;
}

.xieyi p {
    text-indent: 2em;
    margin-bottom: 10px;
    line-height: 1.7;
}

/* 支付密码 */
.zfmm {
	width: 100%;
    padding: 10px 0;
    margin-left: auto;
    margin-right: auto;
	background: #fff;
}

.zfmm p {
	color: #333333;
	font-size: 0.9em;
	text-align: center;
}

.zhaohuizfmm {
	width: 100%;
    padding: 10px 0;
    margin-left: auto;
    margin-right: auto;
	background: #fff;
	display: inline-block;
}

.zhaohuizfmm p {
	color: #333333;
	font-size: 0.9em;
	padding: 0 13px;
}

.zhaohuizfmm .bd {
	height: 50px;
	margin: 10px 13px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E1E1E1;
}

.zhaohuizfmm h5 {
	line-height: 35px;
	font-size: 1.25em;
	color: #333333;
	float: left;
}

.zhaohuizfmm .standreg {
	float: right;
}

.zhaohuizfmm .btn {
	width: 100%;
	padding: 10px 13px;
}

.zhaohuizfmm input {
	width: 100%;
	margin-bottom: 0;
	font-size: 0.9em;
	border-color: #F6F6F6;
	border-radius: 17px;
	background: #F6F6F6;
}

/* 免密代扣 */
.mianmidk {
	width: 100%;
    padding: 10px 0;
    margin-left: auto;
    margin-right: auto;
	background: #fff;
	display: inline-block;
}

.mianmidk .bd {
	height: 50px;
	margin: 10px 13px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E1E1E1;
}

.mianmidk h5 {
	line-height: 35px;
	font-size: 1.25em;
	color: #333333;
	float: left;
}

.mianmidk p {
	color: #333333;
 	line-height: 35px;
	float: right;
	    font-size: 0.9em;
}

.dkxiangqi {
	width: 100%;
	padding: 10px 13px 20px 13px;
}

.dkxiangqi h4 {
	width: 30%;
	line-height: 1.5;
	float: left;
	font-size: 0.9em;
}

.dkxiangqi p {
	width: 70%;
    overflow: hidden;
	line-height: 1.5;
	float: left;
}

/* 签到 */
.qiandao {
	width: 100%;
	height: 150px;
	background: #FD463E;
	text-align: center;
}

.qiandao p {
	font-size: 0.9em;
	color:#fff;
	padding: 15px 0 10px 0;
}

.qiandao h5 {
	font-size: 1.2em;
	color: #fff;
}

.qiandao h5 strong {
	font-size: 1.5em;
	font-weight: normal;
}

.qiandaodj {
	width: 325px;
	padding: 15px 0px 5px 0px;
	margin: 0 auto;
}

.qiandaodj li {
	float: left;
}

.qiandaodj .on {
	background: #FDEC00;
	color: #FC4640;
}

.circle {
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 50%;
	background: #fff;
	color: #fff;
	float: left;
	font-weight: bold;
}

.wirt {
	width: 25px;
	height: 2px;
	background: #fff;
	float: left;
	margin: 12px 0;
}

.end {
	width: 25px;
	height: 25px;
	background: url(../images/icon/qd-a.png) no-repeat;
}

/* 地铁-线路详情 */
.dt {
	width: 100%;
	height: 80px;
	padding: 10px 13px;
	background: #FD463E;
}

.dt img {
	width: 32px;
	height: 32px;
	margin-top:  15px;
	display: block;
	float: left;
}

.dt h5 {
	line-height: 60px;
	color: #fff;
	font-size: 1.2em;
	float: left;
}

.dt p {
	line-height: 60px;
	color: #fff;
	font-size: 1.2em;
	float: right;
}

.boud {
	width: 100%;
	height: 80px;
	line-height: 40px;
	padding: 0 13px;
	background: #fff;
}

.boud p { 
	color: #4F4F4F;
	font-size: 1.1em;
	line-height: 40px;
	float: left;
	margin: 0;
	padding: 0;
}

.boud p em {
	font-style: normal;
}

.boud h4 {
	line-height: 40px;
	font-size: 1.1em;
	font-weight: normal;
	color: #4F4F4F;
	float: right;
	margin-left: 12px;
}

/* 公交 */
.gongjiao {
	width: 100%;
	padding: 0 13px;
	background: #fff;
}

.it {
	font-size: 0.9em;
	height: 40px;
	line-height: 40px;
	color: #3B3B3B;
}

.it span {
	color: #c7c7c7;
	float: right;
}

.all {
	width: 100%;
	border: 1px solid #E9E9E9;
	border-bottom: 0;
}

.all em {
	font-style: normal;
}

.all div {
	width: 100%;
	height: 35px;
	line-height: 35px;
	padding: 0 15px;
}

.first {
	font-size: 1em;
}

.first em {
	text-align: center;
	font-size: 0.9em;
	border-radius: 10px;
	padding: 0 10px;
	background: #FD463E;
	color: #fff;
	margin-left: 20px;
}

.first h5 {
	font-size: 1.2em;
	padding-top: 10px;
	float: right;
	color: #202020;
}

.first h5 span {
	font-size: 0.75em;
	color: #BEBEBE;
}

.second {
	font-size: 0.9em;
	color: #BEBEBE;
	border-bottom: 1px solid #E9E9E9;
}

.second em {
	font-size: 1em;
}

.second span {
	float: right;
}

.gj-zd {
	width: 100%;
	height: 45px;
	line-height: 45px;
	padding: 0 13px;
	background: #FD463E;
	color: #fff;
	font-size: 0.85em;
}

.gj-zd img {
	width: 15px;
	display: block;
	float: left;
	margin-top: 13px;
	margin-right: 8px;
}

.gj-zd em {
	font-style: normal;
	margin-left: 10px;
}

.gj-zd font {
	font-size: 0.9em;
	float: right;
}

.gj-zd span {
	width: .5625em;
    height: 1em;
    float: right;
    margin: 10px 0;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAgCAYAAADwvkPPAAAAGXRFW…roD7NAG8wKLZgHNGNe0PqsYYZq01RDJRc+a5DHkeolwADN0av3Y1+XBQAAAABJRU5ErkJggg==) no-repeat;

}



